=== debian/control ===
Source: prism-webapp-dnastream
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dnastream
Architecture: all
Depends: prism
Homepage: http://www.dnastream.tv/
Description: DNAStream WebApp for Prism
 DNAStream WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
